@import "variables";
@import "inputs";
@import "layout";

@mixin add-transition($prop, $duration, $type){
  transition: $prop $duration $type;
}

@mixin smooth-transition($prop) {
  transition: $prop .3s ease-out;
}

@function get-z-index($key) {
  @return map-get($z-indexes, $key);
}
